'use strict'
const data = {
  name: 'devopicons',
  async loadIcon (name) {
    switch (name) {
      case 'uni0': return import(/* webpackChunkName:"devopicons/uni0" */ './js/uni0.json')
      case 'uni1': return import(/* webpackChunkName:"devopicons/uni1" */ './js/uni1.json')
      case 'uni20': return import(/* webpackChunkName:"devopicons/uni20" */ './js/uni20.json')
      case 'bing': return import(/* webpackChunkName:"devopicons/bing" */ './js/bing.json')
      case 'csstricks': return import(/* webpackChunkName:"devopicons/csstricks" */ './js/csstricks.json')
      case 'git': return import(/* webpackChunkName:"devopicons/git" */ './js/git.json')
      case 'bitbucket': return import(/* webpackChunkName:"devopicons/bitbucket" */ './js/bitbucket.json')
      case 'mysql': return import(/* webpackChunkName:"devopicons/mysql" */ './js/mysql.json')
      case 'streamline': return import(/* webpackChunkName:"devopicons/streamline" */ './js/streamline.json')
      case 'database': return import(/* webpackChunkName:"devopicons/database" */ './js/database.json')
      case 'dropbox': return import(/* webpackChunkName:"devopicons/dropbox" */ './js/dropbox.json')
      case 'github-alt': return import(/* webpackChunkName:"devopicons/github-alt" */ './js/github-alt.json')
      case 'github-badge': return import(/* webpackChunkName:"devopicons/github-badge" */ './js/github-badge.json')
      case 'github': return import(/* webpackChunkName:"devopicons/github" */ './js/github.json')
      case 'wordpress': return import(/* webpackChunkName:"devopicons/wordpress" */ './js/wordpress.json')
      case 'visualstudio': return import(/* webpackChunkName:"devopicons/visualstudio" */ './js/visualstudio.json')
      case 'jekyll': return import(/* webpackChunkName:"devopicons/jekyll" */ './js/jekyll.json')
      case 'android': return import(/* webpackChunkName:"devopicons/android" */ './js/android.json')
      case 'windows': return import(/* webpackChunkName:"devopicons/windows" */ './js/windows.json')
      case 'stackoverflow': return import(/* webpackChunkName:"devopicons/stackoverflow" */ './js/stackoverflow.json')
      case 'apple': return import(/* webpackChunkName:"devopicons/apple" */ './js/apple.json')
      case 'linux': return import(/* webpackChunkName:"devopicons/linux" */ './js/linux.json')
      case 'appstore': return import(/* webpackChunkName:"devopicons/appstore" */ './js/appstore.json')
      case 'ghost-small': return import(/* webpackChunkName:"devopicons/ghost-small" */ './js/ghost-small.json')
      case 'yahoo': return import(/* webpackChunkName:"devopicons/yahoo" */ './js/yahoo.json')
      case 'codepen': return import(/* webpackChunkName:"devopicons/codepen" */ './js/codepen.json')
      case 'github-full': return import(/* webpackChunkName:"devopicons/github-full" */ './js/github-full.json')
      case 'nodejs-small': return import(/* webpackChunkName:"devopicons/nodejs-small" */ './js/nodejs-small.json')
      case 'nodejs': return import(/* webpackChunkName:"devopicons/nodejs" */ './js/nodejs.json')
      case 'hackernews': return import(/* webpackChunkName:"devopicons/hackernews" */ './js/hackernews.json')
      case 'ember': return import(/* webpackChunkName:"devopicons/ember" */ './js/ember.json')
      case 'dojo': return import(/* webpackChunkName:"devopicons/dojo" */ './js/dojo.json')
      case 'django': return import(/* webpackChunkName:"devopicons/django" */ './js/django.json')
      case 'npm': return import(/* webpackChunkName:"devopicons/npm" */ './js/npm.json')
      case 'ghost': return import(/* webpackChunkName:"devopicons/ghost" */ './js/ghost.json')
      case 'modernizr': return import(/* webpackChunkName:"devopicons/modernizr" */ './js/modernizr.json')
      case 'unity': return import(/* webpackChunkName:"devopicons/unity" */ './js/unity.json')
      case 'rasberry-pi': return import(/* webpackChunkName:"devopicons/rasberry-pi" */ './js/rasberry-pi.json')
      case 'blackberry': return import(/* webpackChunkName:"devopicons/blackberry" */ './js/blackberry.json')
      case 'go': return import(/* webpackChunkName:"devopicons/go" */ './js/go.json')
      case 'git-branch': return import(/* webpackChunkName:"devopicons/git-branch" */ './js/git-branch.json')
      case 'git-pullrequest': return import(/* webpackChunkName:"devopicons/git-pullrequest" */ './js/git-pullrequest.json')
      case 'git-merge': return import(/* webpackChunkName:"devopicons/git-merge" */ './js/git-merge.json')
      case 'git-compare': return import(/* webpackChunkName:"devopicons/git-compare" */ './js/git-compare.json')
      case 'git-commit': return import(/* webpackChunkName:"devopicons/git-commit" */ './js/git-commit.json')
      case 'cssdeck': return import(/* webpackChunkName:"devopicons/cssdeck" */ './js/cssdeck.json')
      case 'yahoo-small': return import(/* webpackChunkName:"devopicons/yahoo-small" */ './js/yahoo-small.json')
      case 'techcrunch': return import(/* webpackChunkName:"devopicons/techcrunch" */ './js/techcrunch.json')
      case 'smashing-magazine': return import(/* webpackChunkName:"devopicons/smashing-magazine" */ './js/smashing-magazine.json')
      case 'net-magazine': return import(/* webpackChunkName:"devopicons/net-magazine" */ './js/net-magazine.json')
      case 'codrops': return import(/* webpackChunkName:"devopicons/codrops" */ './js/codrops.json')
      case 'phonegap': return import(/* webpackChunkName:"devopicons/phonegap" */ './js/phonegap.json')
      case 'google-drive': return import(/* webpackChunkName:"devopicons/google-drive" */ './js/google-drive.json')
      case 'html5-multimedia': return import(/* webpackChunkName:"devopicons/html5-multimedia" */ './js/html5-multimedia.json')
      case 'html5-deviceaccess': return import(/* webpackChunkName:"devopicons/html5-deviceaccess" */ './js/html5-deviceaccess.json')
      case 'html5-connectivity': return import(/* webpackChunkName:"devopicons/html5-connectivity" */ './js/html5-connectivity.json')
      case 'html5-3deffects': return import(/* webpackChunkName:"devopicons/html5-3deffects" */ './js/html5-3deffects.json')
      case 'html5': return import(/* webpackChunkName:"devopicons/html5" */ './js/html5.json')
      case 'scala': return import(/* webpackChunkName:"devopicons/scala" */ './js/scala.json')
      case 'java': return import(/* webpackChunkName:"devopicons/java" */ './js/java.json')
      case 'ruby': return import(/* webpackChunkName:"devopicons/ruby" */ './js/ruby.json')
      case 'ubuntu': return import(/* webpackChunkName:"devopicons/ubuntu" */ './js/ubuntu.json')
      case 'ruby-on-rails': return import(/* webpackChunkName:"devopicons/ruby-on-rails" */ './js/ruby-on-rails.json')
      case 'python': return import(/* webpackChunkName:"devopicons/python" */ './js/python.json')
      case 'php': return import(/* webpackChunkName:"devopicons/php" */ './js/php.json')
      case 'markdown': return import(/* webpackChunkName:"devopicons/markdown" */ './js/markdown.json')
      case 'laravel': return import(/* webpackChunkName:"devopicons/laravel" */ './js/laravel.json')
      case 'magento': return import(/* webpackChunkName:"devopicons/magento" */ './js/magento.json')
      case 'joomla': return import(/* webpackChunkName:"devopicons/joomla" */ './js/joomla.json')
      case 'drupal': return import(/* webpackChunkName:"devopicons/drupal" */ './js/drupal.json')
      case 'chrome': return import(/* webpackChunkName:"devopicons/chrome" */ './js/chrome.json')
      case 'ie': return import(/* webpackChunkName:"devopicons/ie" */ './js/ie.json')
      case 'firefox': return import(/* webpackChunkName:"devopicons/firefox" */ './js/firefox.json')
      case 'opera': return import(/* webpackChunkName:"devopicons/opera" */ './js/opera.json')
      case 'bootstrap': return import(/* webpackChunkName:"devopicons/bootstrap" */ './js/bootstrap.json')
      case 'safari': return import(/* webpackChunkName:"devopicons/safari" */ './js/safari.json')
      case 'css3': return import(/* webpackChunkName:"devopicons/css3" */ './js/css3.json')
      case 'css3-full': return import(/* webpackChunkName:"devopicons/css3-full" */ './js/css3-full.json')
      case 'sass': return import(/* webpackChunkName:"devopicons/sass" */ './js/sass.json')
      case 'grunt': return import(/* webpackChunkName:"devopicons/grunt" */ './js/grunt.json')
      case 'bower': return import(/* webpackChunkName:"devopicons/bower" */ './js/bower.json')
      case 'js': return import(/* webpackChunkName:"devopicons/js" */ './js/js.json')
      case 'js-shield': return import(/* webpackChunkName:"devopicons/js-shield" */ './js/js-shield.json')
      case 'jquery': return import(/* webpackChunkName:"devopicons/jquery" */ './js/jquery.json')
      case 'coffeescript': return import(/* webpackChunkName:"devopicons/coffeescript" */ './js/coffeescript.json')
      case 'backbone': return import(/* webpackChunkName:"devopicons/backbone" */ './js/backbone.json')
      case 'angular': return import(/* webpackChunkName:"devopicons/angular" */ './js/angular.json')
      case 'jquery-ui': return import(/* webpackChunkName:"devopicons/jquery-ui" */ './js/jquery-ui.json')
      case 'swift': return import(/* webpackChunkName:"devopicons/swift" */ './js/swift.json')
      case 'symfony': return import(/* webpackChunkName:"devopicons/symfony" */ './js/symfony.json')
      case 'symfony-badge': return import(/* webpackChunkName:"devopicons/symfony-badge" */ './js/symfony-badge.json')
      case 'less': return import(/* webpackChunkName:"devopicons/less" */ './js/less.json')
      case 'stylus': return import(/* webpackChunkName:"devopicons/stylus" */ './js/stylus.json')
      case 'trello': return import(/* webpackChunkName:"devopicons/trello" */ './js/trello.json')
      case 'atlassian': return import(/* webpackChunkName:"devopicons/atlassian" */ './js/atlassian.json')
      case 'jira': return import(/* webpackChunkName:"devopicons/jira" */ './js/jira.json')
      case 'envato': return import(/* webpackChunkName:"devopicons/envato" */ './js/envato.json')
      case 'snapsvg': return import(/* webpackChunkName:"devopicons/snapsvg" */ './js/snapsvg.json')
      case 'raphael': return import(/* webpackChunkName:"devopicons/raphael" */ './js/raphael.json')
      case 'google-analytics': return import(/* webpackChunkName:"devopicons/google-analytics" */ './js/google-analytics.json')
      case 'compass': return import(/* webpackChunkName:"devopicons/compass" */ './js/compass.json')
      case 'onedrive': return import(/* webpackChunkName:"devopicons/onedrive" */ './js/onedrive.json')
      case 'gulp': return import(/* webpackChunkName:"devopicons/gulp" */ './js/gulp.json')
      case 'atom': return import(/* webpackChunkName:"devopicons/atom" */ './js/atom.json')
      case 'cisco': return import(/* webpackChunkName:"devopicons/cisco" */ './js/cisco.json')
      case 'nancy': return import(/* webpackChunkName:"devopicons/nancy" */ './js/nancy.json')
      case 'jenkins': return import(/* webpackChunkName:"devopicons/jenkins" */ './js/jenkins.json')
      case 'clojure-alt': return import(/* webpackChunkName:"devopicons/clojure-alt" */ './js/clojure-alt.json')
      case 'perl': return import(/* webpackChunkName:"devopicons/perl" */ './js/perl.json')
      case 'clojure': return import(/* webpackChunkName:"devopicons/clojure" */ './js/clojure.json')
      case 'celluloid': return import(/* webpackChunkName:"devopicons/celluloid" */ './js/celluloid.json')
      case 'w3c': return import(/* webpackChunkName:"devopicons/w3c" */ './js/w3c.json')
      case 'redis': return import(/* webpackChunkName:"devopicons/redis" */ './js/redis.json')
      case 'postgresql': return import(/* webpackChunkName:"devopicons/postgresql" */ './js/postgresql.json')
      case 'webplatform': return import(/* webpackChunkName:"devopicons/webplatform" */ './js/webplatform.json')
      case 'requirejs': return import(/* webpackChunkName:"devopicons/requirejs" */ './js/requirejs.json')
      case 'opensource': return import(/* webpackChunkName:"devopicons/opensource" */ './js/opensource.json')
      case 'typo3': return import(/* webpackChunkName:"devopicons/typo3" */ './js/typo3.json')
      case 'uikit': return import(/* webpackChunkName:"devopicons/uikit" */ './js/uikit.json')
      case 'doctrine': return import(/* webpackChunkName:"devopicons/doctrine" */ './js/doctrine.json')
      case 'groovy': return import(/* webpackChunkName:"devopicons/groovy" */ './js/groovy.json')
      case 'nginx': return import(/* webpackChunkName:"devopicons/nginx" */ './js/nginx.json')
      case 'haskell': return import(/* webpackChunkName:"devopicons/haskell" */ './js/haskell.json')
      case 'zend': return import(/* webpackChunkName:"devopicons/zend" */ './js/zend.json')
      case 'gnu': return import(/* webpackChunkName:"devopicons/gnu" */ './js/gnu.json')
      case 'yeoman': return import(/* webpackChunkName:"devopicons/yeoman" */ './js/yeoman.json')
      case 'heroku': return import(/* webpackChunkName:"devopicons/heroku" */ './js/heroku.json')
      case 'msql-server': return import(/* webpackChunkName:"devopicons/msql-server" */ './js/msql-server.json')
      case 'debian': return import(/* webpackChunkName:"devopicons/debian" */ './js/debian.json')
      case 'travis': return import(/* webpackChunkName:"devopicons/travis" */ './js/travis.json')
      case 'dotnet': return import(/* webpackChunkName:"devopicons/dotnet" */ './js/dotnet.json')
      case 'codeigniter': return import(/* webpackChunkName:"devopicons/codeigniter" */ './js/codeigniter.json')
      case 'js-badge': return import(/* webpackChunkName:"devopicons/js-badge" */ './js/js-badge.json')
      case 'yii': return import(/* webpackChunkName:"devopicons/yii" */ './js/yii.json')
      case 'composer': return import(/* webpackChunkName:"devopicons/composer" */ './js/composer.json')
      case 'krakenjs-badge': return import(/* webpackChunkName:"devopicons/krakenjs-badge" */ './js/krakenjs-badge.json')
      case 'krakenjs': return import(/* webpackChunkName:"devopicons/krakenjs" */ './js/krakenjs.json')
      case 'mozilla': return import(/* webpackChunkName:"devopicons/mozilla" */ './js/mozilla.json')
      case 'firebase': return import(/* webpackChunkName:"devopicons/firebase" */ './js/firebase.json')
      case 'sizzlejs': return import(/* webpackChunkName:"devopicons/sizzlejs" */ './js/sizzlejs.json')
      case 'creativecommons': return import(/* webpackChunkName:"devopicons/creativecommons" */ './js/creativecommons.json')
      case 'creativecommons-badge': return import(/* webpackChunkName:"devopicons/creativecommons-badge" */ './js/creativecommons-badge.json')
      case 'mit': return import(/* webpackChunkName:"devopicons/mit" */ './js/mit.json')
      case 'senchatouch': return import(/* webpackChunkName:"devopicons/senchatouch" */ './js/senchatouch.json')
      case 'bugsense': return import(/* webpackChunkName:"devopicons/bugsense" */ './js/bugsense.json')
      case 'extjs': return import(/* webpackChunkName:"devopicons/extjs" */ './js/extjs.json')
      case 'mootools-badge': return import(/* webpackChunkName:"devopicons/mootools-badge" */ './js/mootools-badge.json')
      case 'mootools': return import(/* webpackChunkName:"devopicons/mootools" */ './js/mootools.json')
      case 'ruby-rough': return import(/* webpackChunkName:"devopicons/ruby-rough" */ './js/ruby-rough.json')
      case 'komodo': return import(/* webpackChunkName:"devopicons/komodo" */ './js/komodo.json')
      case 'coda': return import(/* webpackChunkName:"devopicons/coda" */ './js/coda.json')
      case 'bintray': return import(/* webpackChunkName:"devopicons/bintray" */ './js/bintray.json')
      case 'terminal': return import(/* webpackChunkName:"devopicons/terminal" */ './js/terminal.json')
      case 'code': return import(/* webpackChunkName:"devopicons/code" */ './js/code.json')
      case 'responsive': return import(/* webpackChunkName:"devopicons/responsive" */ './js/responsive.json')
      case 'dart': return import(/* webpackChunkName:"devopicons/dart" */ './js/dart.json')
      case 'aptana': return import(/* webpackChunkName:"devopicons/aptana" */ './js/aptana.json')
      case 'mailchimp': return import(/* webpackChunkName:"devopicons/mailchimp" */ './js/mailchimp.json')
      case 'netbeans': return import(/* webpackChunkName:"devopicons/netbeans" */ './js/netbeans.json')
      case 'dreamweaver': return import(/* webpackChunkName:"devopicons/dreamweaver" */ './js/dreamweaver.json')
      case 'brackets': return import(/* webpackChunkName:"devopicons/brackets" */ './js/brackets.json')
      case 'eclipse': return import(/* webpackChunkName:"devopicons/eclipse" */ './js/eclipse.json')
      case 'cloud9': return import(/* webpackChunkName:"devopicons/cloud9" */ './js/cloud9.json')
      case 'scrum': return import(/* webpackChunkName:"devopicons/scrum" */ './js/scrum.json')
      case 'prolog': return import(/* webpackChunkName:"devopicons/prolog" */ './js/prolog.json')
      case 'terminal-badge': return import(/* webpackChunkName:"devopicons/terminal-badge" */ './js/terminal-badge.json')
      case 'code-badge': return import(/* webpackChunkName:"devopicons/code-badge" */ './js/code-badge.json')
      case 'mongodb': return import(/* webpackChunkName:"devopicons/mongodb" */ './js/mongodb.json')
      case 'meteor': return import(/* webpackChunkName:"devopicons/meteor" */ './js/meteor.json')
      case 'meteor-full': return import(/* webpackChunkName:"devopicons/meteor-full" */ './js/meteor-full.json')
      case 'fsharp': return import(/* webpackChunkName:"devopicons/fsharp" */ './js/fsharp.json')
      case 'rust': return import(/* webpackChunkName:"devopicons/rust" */ './js/rust.json')
      case 'ionic': return import(/* webpackChunkName:"devopicons/ionic" */ './js/ionic.json')
      case 'sublime': return import(/* webpackChunkName:"devopicons/sublime" */ './js/sublime.json')
      case 'appcelerator': return import(/* webpackChunkName:"devopicons/appcelerator" */ './js/appcelerator.json')
      case 'asterisk': return import(/* webpackChunkName:"devopicons/asterisk" */ './js/asterisk.json')
      case 'aws': return import(/* webpackChunkName:"devopicons/aws" */ './js/aws.json')
      case 'digital-ocean': return import(/* webpackChunkName:"devopicons/digital-ocean" */ './js/digital-ocean.json')
      case 'dlang': return import(/* webpackChunkName:"devopicons/dlang" */ './js/dlang.json')
      case 'docker': return import(/* webpackChunkName:"devopicons/docker" */ './js/docker.json')
      case 'erlang': return import(/* webpackChunkName:"devopicons/erlang" */ './js/erlang.json')
      case 'google-cloudplatform': return import(/* webpackChunkName:"devopicons/google-cloudplatform" */ './js/google-cloudplatform.json')
      case 'grails': return import(/* webpackChunkName:"devopicons/grails" */ './js/grails.json')
      case 'illustrator': return import(/* webpackChunkName:"devopicons/illustrator" */ './js/illustrator.json')
      case 'intellij': return import(/* webpackChunkName:"devopicons/intellij" */ './js/intellij.json')
      case 'materialize': return import(/* webpackChunkName:"devopicons/materialize" */ './js/materialize.json')
      case 'openshift': return import(/* webpackChunkName:"devopicons/openshift" */ './js/openshift.json')
      case 'photoshop': return import(/* webpackChunkName:"devopicons/photoshop" */ './js/photoshop.json')
      case 'rackspace': return import(/* webpackChunkName:"devopicons/rackspace" */ './js/rackspace.json')
      case 'react': return import(/* webpackChunkName:"devopicons/react" */ './js/react.json')
      case 'redhat': return import(/* webpackChunkName:"devopicons/redhat" */ './js/redhat.json')
      case 'scriptcs': return import(/* webpackChunkName:"devopicons/scriptcs" */ './js/scriptcs.json')
      case 'spark': return import(/* webpackChunkName:"devopicons/spark" */ './js/spark.json')
      case 'sqllite': return import(/* webpackChunkName:"devopicons/sqllite" */ './js/sqllite.json')
      case 'vim': return import(/* webpackChunkName:"devopicons/vim" */ './js/vim.json')
      case 'x': return import(/* webpackChunkName:"devopicons/x" */ './js/x.json')
      default: throw new Error('Unimplemented icon: font=devopicons icon=' + name)
    }
  }
}
export default data
