'use strict'
const data = {
  name: 'font-awesome',
  async loadIcon (name) {
    switch (name) {
      case 'glass': return import(/* webpackChunkName:"font-awesome/glass" */ './js/glass.json')
      case 'music': return import(/* webpackChunkName:"font-awesome/music" */ './js/music.json')
      case 'search': return import(/* webpackChunkName:"font-awesome/search" */ './js/search.json')
      case 'envelope': return import(/* webpackChunkName:"font-awesome/envelope" */ './js/envelope.json')
      case 'heart': return import(/* webpackChunkName:"font-awesome/heart" */ './js/heart.json')
      case 'star': return import(/* webpackChunkName:"font-awesome/star" */ './js/star.json')
      case 'star_empty': return import(/* webpackChunkName:"font-awesome/star_empty" */ './js/star_empty.json')
      case 'user': return import(/* webpackChunkName:"font-awesome/user" */ './js/user.json')
      case 'film': return import(/* webpackChunkName:"font-awesome/film" */ './js/film.json')
      case 'th_large': return import(/* webpackChunkName:"font-awesome/th_large" */ './js/th_large.json')
      case 'th': return import(/* webpackChunkName:"font-awesome/th" */ './js/th.json')
      case 'th_list': return import(/* webpackChunkName:"font-awesome/th_list" */ './js/th_list.json')
      case 'ok': return import(/* webpackChunkName:"font-awesome/ok" */ './js/ok.json')
      case 'remove': return import(/* webpackChunkName:"font-awesome/remove" */ './js/remove.json')
      case 'zoom_in': return import(/* webpackChunkName:"font-awesome/zoom_in" */ './js/zoom_in.json')
      case 'zoom_out': return import(/* webpackChunkName:"font-awesome/zoom_out" */ './js/zoom_out.json')
      case 'off': return import(/* webpackChunkName:"font-awesome/off" */ './js/off.json')
      case 'signal': return import(/* webpackChunkName:"font-awesome/signal" */ './js/signal.json')
      case 'cog': return import(/* webpackChunkName:"font-awesome/cog" */ './js/cog.json')
      case 'trash': return import(/* webpackChunkName:"font-awesome/trash" */ './js/trash.json')
      case 'home': return import(/* webpackChunkName:"font-awesome/home" */ './js/home.json')
      case 'file_alt': return import(/* webpackChunkName:"font-awesome/file_alt" */ './js/file_alt.json')
      case 'time': return import(/* webpackChunkName:"font-awesome/time" */ './js/time.json')
      case 'road': return import(/* webpackChunkName:"font-awesome/road" */ './js/road.json')
      case 'download_alt': return import(/* webpackChunkName:"font-awesome/download_alt" */ './js/download_alt.json')
      case 'download': return import(/* webpackChunkName:"font-awesome/download" */ './js/download.json')
      case 'upload': return import(/* webpackChunkName:"font-awesome/upload" */ './js/upload.json')
      case 'inbox': return import(/* webpackChunkName:"font-awesome/inbox" */ './js/inbox.json')
      case 'play_circle': return import(/* webpackChunkName:"font-awesome/play_circle" */ './js/play_circle.json')
      case 'repeat': return import(/* webpackChunkName:"font-awesome/repeat" */ './js/repeat.json')
      case 'refresh': return import(/* webpackChunkName:"font-awesome/refresh" */ './js/refresh.json')
      case 'list_alt': return import(/* webpackChunkName:"font-awesome/list_alt" */ './js/list_alt.json')
      case 'lock': return import(/* webpackChunkName:"font-awesome/lock" */ './js/lock.json')
      case 'flag': return import(/* webpackChunkName:"font-awesome/flag" */ './js/flag.json')
      case 'headphones': return import(/* webpackChunkName:"font-awesome/headphones" */ './js/headphones.json')
      case 'volume_off': return import(/* webpackChunkName:"font-awesome/volume_off" */ './js/volume_off.json')
      case 'volume_down': return import(/* webpackChunkName:"font-awesome/volume_down" */ './js/volume_down.json')
      case 'volume_up': return import(/* webpackChunkName:"font-awesome/volume_up" */ './js/volume_up.json')
      case 'qrcode': return import(/* webpackChunkName:"font-awesome/qrcode" */ './js/qrcode.json')
      case 'barcode': return import(/* webpackChunkName:"font-awesome/barcode" */ './js/barcode.json')
      case 'tag': return import(/* webpackChunkName:"font-awesome/tag" */ './js/tag.json')
      case 'tags': return import(/* webpackChunkName:"font-awesome/tags" */ './js/tags.json')
      case 'book': return import(/* webpackChunkName:"font-awesome/book" */ './js/book.json')
      case 'bookmark': return import(/* webpackChunkName:"font-awesome/bookmark" */ './js/bookmark.json')
      case 'print': return import(/* webpackChunkName:"font-awesome/print" */ './js/print.json')
      case 'camera': return import(/* webpackChunkName:"font-awesome/camera" */ './js/camera.json')
      case 'font': return import(/* webpackChunkName:"font-awesome/font" */ './js/font.json')
      case 'bold': return import(/* webpackChunkName:"font-awesome/bold" */ './js/bold.json')
      case 'italic': return import(/* webpackChunkName:"font-awesome/italic" */ './js/italic.json')
      case 'text_height': return import(/* webpackChunkName:"font-awesome/text_height" */ './js/text_height.json')
      case 'text_width': return import(/* webpackChunkName:"font-awesome/text_width" */ './js/text_width.json')
      case 'align_left': return import(/* webpackChunkName:"font-awesome/align_left" */ './js/align_left.json')
      case 'align_center': return import(/* webpackChunkName:"font-awesome/align_center" */ './js/align_center.json')
      case 'align_right': return import(/* webpackChunkName:"font-awesome/align_right" */ './js/align_right.json')
      case 'align_justify': return import(/* webpackChunkName:"font-awesome/align_justify" */ './js/align_justify.json')
      case 'list': return import(/* webpackChunkName:"font-awesome/list" */ './js/list.json')
      case 'indent_left': return import(/* webpackChunkName:"font-awesome/indent_left" */ './js/indent_left.json')
      case 'indent_right': return import(/* webpackChunkName:"font-awesome/indent_right" */ './js/indent_right.json')
      case 'facetime_video': return import(/* webpackChunkName:"font-awesome/facetime_video" */ './js/facetime_video.json')
      case 'picture': return import(/* webpackChunkName:"font-awesome/picture" */ './js/picture.json')
      case 'pencil': return import(/* webpackChunkName:"font-awesome/pencil" */ './js/pencil.json')
      case 'map_marker': return import(/* webpackChunkName:"font-awesome/map_marker" */ './js/map_marker.json')
      case 'adjust': return import(/* webpackChunkName:"font-awesome/adjust" */ './js/adjust.json')
      case 'tint': return import(/* webpackChunkName:"font-awesome/tint" */ './js/tint.json')
      case 'edit': return import(/* webpackChunkName:"font-awesome/edit" */ './js/edit.json')
      case 'share': return import(/* webpackChunkName:"font-awesome/share" */ './js/share.json')
      case 'check': return import(/* webpackChunkName:"font-awesome/check" */ './js/check.json')
      case 'move': return import(/* webpackChunkName:"font-awesome/move" */ './js/move.json')
      case 'step_backward': return import(/* webpackChunkName:"font-awesome/step_backward" */ './js/step_backward.json')
      case 'fast_backward': return import(/* webpackChunkName:"font-awesome/fast_backward" */ './js/fast_backward.json')
      case 'backward': return import(/* webpackChunkName:"font-awesome/backward" */ './js/backward.json')
      case 'play': return import(/* webpackChunkName:"font-awesome/play" */ './js/play.json')
      case 'pause': return import(/* webpackChunkName:"font-awesome/pause" */ './js/pause.json')
      case 'stop': return import(/* webpackChunkName:"font-awesome/stop" */ './js/stop.json')
      case 'forward': return import(/* webpackChunkName:"font-awesome/forward" */ './js/forward.json')
      case 'fast_forward': return import(/* webpackChunkName:"font-awesome/fast_forward" */ './js/fast_forward.json')
      case 'step_forward': return import(/* webpackChunkName:"font-awesome/step_forward" */ './js/step_forward.json')
      case 'eject': return import(/* webpackChunkName:"font-awesome/eject" */ './js/eject.json')
      case 'chevron_left': return import(/* webpackChunkName:"font-awesome/chevron_left" */ './js/chevron_left.json')
      case 'chevron_right': return import(/* webpackChunkName:"font-awesome/chevron_right" */ './js/chevron_right.json')
      case 'plus_sign': return import(/* webpackChunkName:"font-awesome/plus_sign" */ './js/plus_sign.json')
      case 'minus_sign': return import(/* webpackChunkName:"font-awesome/minus_sign" */ './js/minus_sign.json')
      case 'remove_sign': return import(/* webpackChunkName:"font-awesome/remove_sign" */ './js/remove_sign.json')
      case 'ok_sign': return import(/* webpackChunkName:"font-awesome/ok_sign" */ './js/ok_sign.json')
      case 'question_sign': return import(/* webpackChunkName:"font-awesome/question_sign" */ './js/question_sign.json')
      case 'info_sign': return import(/* webpackChunkName:"font-awesome/info_sign" */ './js/info_sign.json')
      case 'screenshot': return import(/* webpackChunkName:"font-awesome/screenshot" */ './js/screenshot.json')
      case 'remove_circle': return import(/* webpackChunkName:"font-awesome/remove_circle" */ './js/remove_circle.json')
      case 'ok_circle': return import(/* webpackChunkName:"font-awesome/ok_circle" */ './js/ok_circle.json')
      case 'ban_circle': return import(/* webpackChunkName:"font-awesome/ban_circle" */ './js/ban_circle.json')
      case 'arrow_left': return import(/* webpackChunkName:"font-awesome/arrow_left" */ './js/arrow_left.json')
      case 'arrow_right': return import(/* webpackChunkName:"font-awesome/arrow_right" */ './js/arrow_right.json')
      case 'arrow_up': return import(/* webpackChunkName:"font-awesome/arrow_up" */ './js/arrow_up.json')
      case 'arrow_down': return import(/* webpackChunkName:"font-awesome/arrow_down" */ './js/arrow_down.json')
      case 'share_alt': return import(/* webpackChunkName:"font-awesome/share_alt" */ './js/share_alt.json')
      case 'resize_full': return import(/* webpackChunkName:"font-awesome/resize_full" */ './js/resize_full.json')
      case 'resize_small': return import(/* webpackChunkName:"font-awesome/resize_small" */ './js/resize_small.json')
      case 'plus': return import(/* webpackChunkName:"font-awesome/plus" */ './js/plus.json')
      case 'minus': return import(/* webpackChunkName:"font-awesome/minus" */ './js/minus.json')
      case 'asterisk': return import(/* webpackChunkName:"font-awesome/asterisk" */ './js/asterisk.json')
      case 'exclamation_sign': return import(/* webpackChunkName:"font-awesome/exclamation_sign" */ './js/exclamation_sign.json')
      case 'gift': return import(/* webpackChunkName:"font-awesome/gift" */ './js/gift.json')
      case 'leaf': return import(/* webpackChunkName:"font-awesome/leaf" */ './js/leaf.json')
      case 'fire': return import(/* webpackChunkName:"font-awesome/fire" */ './js/fire.json')
      case 'eye_open': return import(/* webpackChunkName:"font-awesome/eye_open" */ './js/eye_open.json')
      case 'eye_close': return import(/* webpackChunkName:"font-awesome/eye_close" */ './js/eye_close.json')
      case 'warning_sign': return import(/* webpackChunkName:"font-awesome/warning_sign" */ './js/warning_sign.json')
      case 'plane': return import(/* webpackChunkName:"font-awesome/plane" */ './js/plane.json')
      case 'calendar': return import(/* webpackChunkName:"font-awesome/calendar" */ './js/calendar.json')
      case 'random': return import(/* webpackChunkName:"font-awesome/random" */ './js/random.json')
      case 'comment': return import(/* webpackChunkName:"font-awesome/comment" */ './js/comment.json')
      case 'magnet': return import(/* webpackChunkName:"font-awesome/magnet" */ './js/magnet.json')
      case 'chevron_up': return import(/* webpackChunkName:"font-awesome/chevron_up" */ './js/chevron_up.json')
      case 'chevron_down': return import(/* webpackChunkName:"font-awesome/chevron_down" */ './js/chevron_down.json')
      case 'retweet': return import(/* webpackChunkName:"font-awesome/retweet" */ './js/retweet.json')
      case 'shopping_cart': return import(/* webpackChunkName:"font-awesome/shopping_cart" */ './js/shopping_cart.json')
      case 'folder_close': return import(/* webpackChunkName:"font-awesome/folder_close" */ './js/folder_close.json')
      case 'folder_open': return import(/* webpackChunkName:"font-awesome/folder_open" */ './js/folder_open.json')
      case 'resize_vertical': return import(/* webpackChunkName:"font-awesome/resize_vertical" */ './js/resize_vertical.json')
      case 'resize_horizontal': return import(/* webpackChunkName:"font-awesome/resize_horizontal" */ './js/resize_horizontal.json')
      case 'bar_chart': return import(/* webpackChunkName:"font-awesome/bar_chart" */ './js/bar_chart.json')
      case 'twitter_sign': return import(/* webpackChunkName:"font-awesome/twitter_sign" */ './js/twitter_sign.json')
      case 'facebook_sign': return import(/* webpackChunkName:"font-awesome/facebook_sign" */ './js/facebook_sign.json')
      case 'camera_retro': return import(/* webpackChunkName:"font-awesome/camera_retro" */ './js/camera_retro.json')
      case 'key': return import(/* webpackChunkName:"font-awesome/key" */ './js/key.json')
      case 'cogs': return import(/* webpackChunkName:"font-awesome/cogs" */ './js/cogs.json')
      case 'comments': return import(/* webpackChunkName:"font-awesome/comments" */ './js/comments.json')
      case 'thumbs_up_alt': return import(/* webpackChunkName:"font-awesome/thumbs_up_alt" */ './js/thumbs_up_alt.json')
      case 'thumbs_down_alt': return import(/* webpackChunkName:"font-awesome/thumbs_down_alt" */ './js/thumbs_down_alt.json')
      case 'star_half': return import(/* webpackChunkName:"font-awesome/star_half" */ './js/star_half.json')
      case 'heart_empty': return import(/* webpackChunkName:"font-awesome/heart_empty" */ './js/heart_empty.json')
      case 'signout': return import(/* webpackChunkName:"font-awesome/signout" */ './js/signout.json')
      case 'linkedin_sign': return import(/* webpackChunkName:"font-awesome/linkedin_sign" */ './js/linkedin_sign.json')
      case 'pushpin': return import(/* webpackChunkName:"font-awesome/pushpin" */ './js/pushpin.json')
      case 'external_link': return import(/* webpackChunkName:"font-awesome/external_link" */ './js/external_link.json')
      case 'signin': return import(/* webpackChunkName:"font-awesome/signin" */ './js/signin.json')
      case 'trophy': return import(/* webpackChunkName:"font-awesome/trophy" */ './js/trophy.json')
      case 'github_sign': return import(/* webpackChunkName:"font-awesome/github_sign" */ './js/github_sign.json')
      case 'upload_alt': return import(/* webpackChunkName:"font-awesome/upload_alt" */ './js/upload_alt.json')
      case 'lemon': return import(/* webpackChunkName:"font-awesome/lemon" */ './js/lemon.json')
      case 'phone': return import(/* webpackChunkName:"font-awesome/phone" */ './js/phone.json')
      case 'check_empty': return import(/* webpackChunkName:"font-awesome/check_empty" */ './js/check_empty.json')
      case 'bookmark_empty': return import(/* webpackChunkName:"font-awesome/bookmark_empty" */ './js/bookmark_empty.json')
      case 'phone_sign': return import(/* webpackChunkName:"font-awesome/phone_sign" */ './js/phone_sign.json')
      case 'twitter': return import(/* webpackChunkName:"font-awesome/twitter" */ './js/twitter.json')
      case 'facebook': return import(/* webpackChunkName:"font-awesome/facebook" */ './js/facebook.json')
      case 'github': return import(/* webpackChunkName:"font-awesome/github" */ './js/github.json')
      case 'unlock': return import(/* webpackChunkName:"font-awesome/unlock" */ './js/unlock.json')
      case 'credit_card': return import(/* webpackChunkName:"font-awesome/credit_card" */ './js/credit_card.json')
      case 'rss': return import(/* webpackChunkName:"font-awesome/rss" */ './js/rss.json')
      case 'hdd': return import(/* webpackChunkName:"font-awesome/hdd" */ './js/hdd.json')
      case 'bullhorn': return import(/* webpackChunkName:"font-awesome/bullhorn" */ './js/bullhorn.json')
      case 'bell': return import(/* webpackChunkName:"font-awesome/bell" */ './js/bell.json')
      case 'certificate': return import(/* webpackChunkName:"font-awesome/certificate" */ './js/certificate.json')
      case 'hand_right': return import(/* webpackChunkName:"font-awesome/hand_right" */ './js/hand_right.json')
      case 'hand_left': return import(/* webpackChunkName:"font-awesome/hand_left" */ './js/hand_left.json')
      case 'hand_up': return import(/* webpackChunkName:"font-awesome/hand_up" */ './js/hand_up.json')
      case 'hand_down': return import(/* webpackChunkName:"font-awesome/hand_down" */ './js/hand_down.json')
      case 'circle_arrow_left': return import(/* webpackChunkName:"font-awesome/circle_arrow_left" */ './js/circle_arrow_left.json')
      case 'circle_arrow_right': return import(/* webpackChunkName:"font-awesome/circle_arrow_right" */ './js/circle_arrow_right.json')
      case 'circle_arrow_up': return import(/* webpackChunkName:"font-awesome/circle_arrow_up" */ './js/circle_arrow_up.json')
      case 'circle_arrow_down': return import(/* webpackChunkName:"font-awesome/circle_arrow_down" */ './js/circle_arrow_down.json')
      case 'globe': return import(/* webpackChunkName:"font-awesome/globe" */ './js/globe.json')
      case 'wrench': return import(/* webpackChunkName:"font-awesome/wrench" */ './js/wrench.json')
      case 'tasks': return import(/* webpackChunkName:"font-awesome/tasks" */ './js/tasks.json')
      case 'filter': return import(/* webpackChunkName:"font-awesome/filter" */ './js/filter.json')
      case 'briefcase': return import(/* webpackChunkName:"font-awesome/briefcase" */ './js/briefcase.json')
      case 'fullscreen': return import(/* webpackChunkName:"font-awesome/fullscreen" */ './js/fullscreen.json')
      case 'group': return import(/* webpackChunkName:"font-awesome/group" */ './js/group.json')
      case 'link': return import(/* webpackChunkName:"font-awesome/link" */ './js/link.json')
      case 'cloud': return import(/* webpackChunkName:"font-awesome/cloud" */ './js/cloud.json')
      case 'beaker': return import(/* webpackChunkName:"font-awesome/beaker" */ './js/beaker.json')
      case 'cut': return import(/* webpackChunkName:"font-awesome/cut" */ './js/cut.json')
      case 'copy': return import(/* webpackChunkName:"font-awesome/copy" */ './js/copy.json')
      case 'paper_clip': return import(/* webpackChunkName:"font-awesome/paper_clip" */ './js/paper_clip.json')
      case 'save': return import(/* webpackChunkName:"font-awesome/save" */ './js/save.json')
      case 'sign_blank': return import(/* webpackChunkName:"font-awesome/sign_blank" */ './js/sign_blank.json')
      case 'reorder': return import(/* webpackChunkName:"font-awesome/reorder" */ './js/reorder.json')
      case 'ul': return import(/* webpackChunkName:"font-awesome/ul" */ './js/ul.json')
      case 'ol': return import(/* webpackChunkName:"font-awesome/ol" */ './js/ol.json')
      case 'strikethrough': return import(/* webpackChunkName:"font-awesome/strikethrough" */ './js/strikethrough.json')
      case 'underline': return import(/* webpackChunkName:"font-awesome/underline" */ './js/underline.json')
      case 'table': return import(/* webpackChunkName:"font-awesome/table" */ './js/table.json')
      case 'magic': return import(/* webpackChunkName:"font-awesome/magic" */ './js/magic.json')
      case 'truck': return import(/* webpackChunkName:"font-awesome/truck" */ './js/truck.json')
      case 'pinterest': return import(/* webpackChunkName:"font-awesome/pinterest" */ './js/pinterest.json')
      case 'pinterest_sign': return import(/* webpackChunkName:"font-awesome/pinterest_sign" */ './js/pinterest_sign.json')
      case 'google_plus_sign': return import(/* webpackChunkName:"font-awesome/google_plus_sign" */ './js/google_plus_sign.json')
      case 'google_plus': return import(/* webpackChunkName:"font-awesome/google_plus" */ './js/google_plus.json')
      case 'money': return import(/* webpackChunkName:"font-awesome/money" */ './js/money.json')
      case 'caret_down': return import(/* webpackChunkName:"font-awesome/caret_down" */ './js/caret_down.json')
      case 'caret_up': return import(/* webpackChunkName:"font-awesome/caret_up" */ './js/caret_up.json')
      case 'caret_left': return import(/* webpackChunkName:"font-awesome/caret_left" */ './js/caret_left.json')
      case 'caret_right': return import(/* webpackChunkName:"font-awesome/caret_right" */ './js/caret_right.json')
      case 'columns': return import(/* webpackChunkName:"font-awesome/columns" */ './js/columns.json')
      case 'sort': return import(/* webpackChunkName:"font-awesome/sort" */ './js/sort.json')
      case 'sort_down': return import(/* webpackChunkName:"font-awesome/sort_down" */ './js/sort_down.json')
      case 'sort_up': return import(/* webpackChunkName:"font-awesome/sort_up" */ './js/sort_up.json')
      case 'envelope_alt': return import(/* webpackChunkName:"font-awesome/envelope_alt" */ './js/envelope_alt.json')
      case 'linkedin': return import(/* webpackChunkName:"font-awesome/linkedin" */ './js/linkedin.json')
      case 'undo': return import(/* webpackChunkName:"font-awesome/undo" */ './js/undo.json')
      case 'legal': return import(/* webpackChunkName:"font-awesome/legal" */ './js/legal.json')
      case 'dashboard': return import(/* webpackChunkName:"font-awesome/dashboard" */ './js/dashboard.json')
      case 'comment_alt': return import(/* webpackChunkName:"font-awesome/comment_alt" */ './js/comment_alt.json')
      case 'comments_alt': return import(/* webpackChunkName:"font-awesome/comments_alt" */ './js/comments_alt.json')
      case 'bolt': return import(/* webpackChunkName:"font-awesome/bolt" */ './js/bolt.json')
      case 'sitemap': return import(/* webpackChunkName:"font-awesome/sitemap" */ './js/sitemap.json')
      case 'umbrella': return import(/* webpackChunkName:"font-awesome/umbrella" */ './js/umbrella.json')
      case 'paste': return import(/* webpackChunkName:"font-awesome/paste" */ './js/paste.json')
      case 'light_bulb': return import(/* webpackChunkName:"font-awesome/light_bulb" */ './js/light_bulb.json')
      case 'exchange': return import(/* webpackChunkName:"font-awesome/exchange" */ './js/exchange.json')
      case 'cloud_download': return import(/* webpackChunkName:"font-awesome/cloud_download" */ './js/cloud_download.json')
      case 'cloud_upload': return import(/* webpackChunkName:"font-awesome/cloud_upload" */ './js/cloud_upload.json')
      case 'user_md': return import(/* webpackChunkName:"font-awesome/user_md" */ './js/user_md.json')
      case 'stethoscope': return import(/* webpackChunkName:"font-awesome/stethoscope" */ './js/stethoscope.json')
      case 'suitcase': return import(/* webpackChunkName:"font-awesome/suitcase" */ './js/suitcase.json')
      case 'bell_alt': return import(/* webpackChunkName:"font-awesome/bell_alt" */ './js/bell_alt.json')
      case 'coffee': return import(/* webpackChunkName:"font-awesome/coffee" */ './js/coffee.json')
      case 'food': return import(/* webpackChunkName:"font-awesome/food" */ './js/food.json')
      case 'file_text_alt': return import(/* webpackChunkName:"font-awesome/file_text_alt" */ './js/file_text_alt.json')
      case 'building': return import(/* webpackChunkName:"font-awesome/building" */ './js/building.json')
      case 'hospital': return import(/* webpackChunkName:"font-awesome/hospital" */ './js/hospital.json')
      case 'ambulance': return import(/* webpackChunkName:"font-awesome/ambulance" */ './js/ambulance.json')
      case 'medkit': return import(/* webpackChunkName:"font-awesome/medkit" */ './js/medkit.json')
      case 'fighter_jet': return import(/* webpackChunkName:"font-awesome/fighter_jet" */ './js/fighter_jet.json')
      case 'beer': return import(/* webpackChunkName:"font-awesome/beer" */ './js/beer.json')
      case 'h_sign': return import(/* webpackChunkName:"font-awesome/h_sign" */ './js/h_sign.json')
      case 'f0fe': return import(/* webpackChunkName:"font-awesome/f0fe" */ './js/f0fe.json')
      case 'double_angle_left': return import(/* webpackChunkName:"font-awesome/double_angle_left" */ './js/double_angle_left.json')
      case 'double_angle_right': return import(/* webpackChunkName:"font-awesome/double_angle_right" */ './js/double_angle_right.json')
      case 'double_angle_up': return import(/* webpackChunkName:"font-awesome/double_angle_up" */ './js/double_angle_up.json')
      case 'double_angle_down': return import(/* webpackChunkName:"font-awesome/double_angle_down" */ './js/double_angle_down.json')
      case 'angle_left': return import(/* webpackChunkName:"font-awesome/angle_left" */ './js/angle_left.json')
      case 'angle_right': return import(/* webpackChunkName:"font-awesome/angle_right" */ './js/angle_right.json')
      case 'angle_up': return import(/* webpackChunkName:"font-awesome/angle_up" */ './js/angle_up.json')
      case 'angle_down': return import(/* webpackChunkName:"font-awesome/angle_down" */ './js/angle_down.json')
      case 'desktop': return import(/* webpackChunkName:"font-awesome/desktop" */ './js/desktop.json')
      case 'laptop': return import(/* webpackChunkName:"font-awesome/laptop" */ './js/laptop.json')
      case 'tablet': return import(/* webpackChunkName:"font-awesome/tablet" */ './js/tablet.json')
      case 'mobile_phone': return import(/* webpackChunkName:"font-awesome/mobile_phone" */ './js/mobile_phone.json')
      case 'circle_blank': return import(/* webpackChunkName:"font-awesome/circle_blank" */ './js/circle_blank.json')
      case 'quote_left': return import(/* webpackChunkName:"font-awesome/quote_left" */ './js/quote_left.json')
      case 'quote_right': return import(/* webpackChunkName:"font-awesome/quote_right" */ './js/quote_right.json')
      case 'spinner': return import(/* webpackChunkName:"font-awesome/spinner" */ './js/spinner.json')
      case 'circle': return import(/* webpackChunkName:"font-awesome/circle" */ './js/circle.json')
      case 'reply': return import(/* webpackChunkName:"font-awesome/reply" */ './js/reply.json')
      case 'github_alt': return import(/* webpackChunkName:"font-awesome/github_alt" */ './js/github_alt.json')
      case 'folder_close_alt': return import(/* webpackChunkName:"font-awesome/folder_close_alt" */ './js/folder_close_alt.json')
      case 'folder_open_alt': return import(/* webpackChunkName:"font-awesome/folder_open_alt" */ './js/folder_open_alt.json')
      case 'smile': return import(/* webpackChunkName:"font-awesome/smile" */ './js/smile.json')
      case 'frown': return import(/* webpackChunkName:"font-awesome/frown" */ './js/frown.json')
      case 'meh': return import(/* webpackChunkName:"font-awesome/meh" */ './js/meh.json')
      case 'gamepad': return import(/* webpackChunkName:"font-awesome/gamepad" */ './js/gamepad.json')
      case 'keyboard': return import(/* webpackChunkName:"font-awesome/keyboard" */ './js/keyboard.json')
      case 'flag_alt': return import(/* webpackChunkName:"font-awesome/flag_alt" */ './js/flag_alt.json')
      case 'flag_checkered': return import(/* webpackChunkName:"font-awesome/flag_checkered" */ './js/flag_checkered.json')
      case 'terminal': return import(/* webpackChunkName:"font-awesome/terminal" */ './js/terminal.json')
      case 'code': return import(/* webpackChunkName:"font-awesome/code" */ './js/code.json')
      case 'reply_all': return import(/* webpackChunkName:"font-awesome/reply_all" */ './js/reply_all.json')
      case 'star_half_empty': return import(/* webpackChunkName:"font-awesome/star_half_empty" */ './js/star_half_empty.json')
      case 'location_arrow': return import(/* webpackChunkName:"font-awesome/location_arrow" */ './js/location_arrow.json')
      case 'crop': return import(/* webpackChunkName:"font-awesome/crop" */ './js/crop.json')
      case 'code_fork': return import(/* webpackChunkName:"font-awesome/code_fork" */ './js/code_fork.json')
      case 'unlink': return import(/* webpackChunkName:"font-awesome/unlink" */ './js/unlink.json')
      case 'question': return import(/* webpackChunkName:"font-awesome/question" */ './js/question.json')
      case '_279': return import(/* webpackChunkName:"font-awesome/_279" */ './js/_279.json')
      case 'exclamation': return import(/* webpackChunkName:"font-awesome/exclamation" */ './js/exclamation.json')
      case 'superscript': return import(/* webpackChunkName:"font-awesome/superscript" */ './js/superscript.json')
      case 'subscript': return import(/* webpackChunkName:"font-awesome/subscript" */ './js/subscript.json')
      case '_283': return import(/* webpackChunkName:"font-awesome/_283" */ './js/_283.json')
      case 'puzzle_piece': return import(/* webpackChunkName:"font-awesome/puzzle_piece" */ './js/puzzle_piece.json')
      case 'microphone': return import(/* webpackChunkName:"font-awesome/microphone" */ './js/microphone.json')
      case 'microphone_off': return import(/* webpackChunkName:"font-awesome/microphone_off" */ './js/microphone_off.json')
      case 'shield': return import(/* webpackChunkName:"font-awesome/shield" */ './js/shield.json')
      case 'calendar_empty': return import(/* webpackChunkName:"font-awesome/calendar_empty" */ './js/calendar_empty.json')
      case 'fire_extinguisher': return import(/* webpackChunkName:"font-awesome/fire_extinguisher" */ './js/fire_extinguisher.json')
      case 'rocket': return import(/* webpackChunkName:"font-awesome/rocket" */ './js/rocket.json')
      case 'maxcdn': return import(/* webpackChunkName:"font-awesome/maxcdn" */ './js/maxcdn.json')
      case 'chevron_sign_left': return import(/* webpackChunkName:"font-awesome/chevron_sign_left" */ './js/chevron_sign_left.json')
      case 'chevron_sign_right': return import(/* webpackChunkName:"font-awesome/chevron_sign_right" */ './js/chevron_sign_right.json')
      case 'chevron_sign_up': return import(/* webpackChunkName:"font-awesome/chevron_sign_up" */ './js/chevron_sign_up.json')
      case 'chevron_sign_down': return import(/* webpackChunkName:"font-awesome/chevron_sign_down" */ './js/chevron_sign_down.json')
      case 'html5': return import(/* webpackChunkName:"font-awesome/html5" */ './js/html5.json')
      case 'css3': return import(/* webpackChunkName:"font-awesome/css3" */ './js/css3.json')
      case 'anchor': return import(/* webpackChunkName:"font-awesome/anchor" */ './js/anchor.json')
      case 'unlock_alt': return import(/* webpackChunkName:"font-awesome/unlock_alt" */ './js/unlock_alt.json')
      case 'bullseye': return import(/* webpackChunkName:"font-awesome/bullseye" */ './js/bullseye.json')
      case 'ellipsis_horizontal': return import(/* webpackChunkName:"font-awesome/ellipsis_horizontal" */ './js/ellipsis_horizontal.json')
      case 'ellipsis_vertical': return import(/* webpackChunkName:"font-awesome/ellipsis_vertical" */ './js/ellipsis_vertical.json')
      case '_303': return import(/* webpackChunkName:"font-awesome/_303" */ './js/_303.json')
      case 'play_sign': return import(/* webpackChunkName:"font-awesome/play_sign" */ './js/play_sign.json')
      case 'ticket': return import(/* webpackChunkName:"font-awesome/ticket" */ './js/ticket.json')
      case 'minus_sign_alt': return import(/* webpackChunkName:"font-awesome/minus_sign_alt" */ './js/minus_sign_alt.json')
      case 'check_minus': return import(/* webpackChunkName:"font-awesome/check_minus" */ './js/check_minus.json')
      case 'level_up': return import(/* webpackChunkName:"font-awesome/level_up" */ './js/level_up.json')
      case 'level_down': return import(/* webpackChunkName:"font-awesome/level_down" */ './js/level_down.json')
      case 'check_sign': return import(/* webpackChunkName:"font-awesome/check_sign" */ './js/check_sign.json')
      case 'edit_sign': return import(/* webpackChunkName:"font-awesome/edit_sign" */ './js/edit_sign.json')
      case '_312': return import(/* webpackChunkName:"font-awesome/_312" */ './js/_312.json')
      case 'share_sign': return import(/* webpackChunkName:"font-awesome/share_sign" */ './js/share_sign.json')
      case 'compass': return import(/* webpackChunkName:"font-awesome/compass" */ './js/compass.json')
      case 'collapse': return import(/* webpackChunkName:"font-awesome/collapse" */ './js/collapse.json')
      case 'collapse_top': return import(/* webpackChunkName:"font-awesome/collapse_top" */ './js/collapse_top.json')
      case '_317': return import(/* webpackChunkName:"font-awesome/_317" */ './js/_317.json')
      case 'eur': return import(/* webpackChunkName:"font-awesome/eur" */ './js/eur.json')
      case 'gbp': return import(/* webpackChunkName:"font-awesome/gbp" */ './js/gbp.json')
      case 'usd': return import(/* webpackChunkName:"font-awesome/usd" */ './js/usd.json')
      case 'inr': return import(/* webpackChunkName:"font-awesome/inr" */ './js/inr.json')
      case 'jpy': return import(/* webpackChunkName:"font-awesome/jpy" */ './js/jpy.json')
      case 'rub': return import(/* webpackChunkName:"font-awesome/rub" */ './js/rub.json')
      case 'krw': return import(/* webpackChunkName:"font-awesome/krw" */ './js/krw.json')
      case 'btc': return import(/* webpackChunkName:"font-awesome/btc" */ './js/btc.json')
      case 'file': return import(/* webpackChunkName:"font-awesome/file" */ './js/file.json')
      case 'file_text': return import(/* webpackChunkName:"font-awesome/file_text" */ './js/file_text.json')
      case 'sort_by_alphabet': return import(/* webpackChunkName:"font-awesome/sort_by_alphabet" */ './js/sort_by_alphabet.json')
      case '_329': return import(/* webpackChunkName:"font-awesome/_329" */ './js/_329.json')
      case 'sort_by_attributes': return import(/* webpackChunkName:"font-awesome/sort_by_attributes" */ './js/sort_by_attributes.json')
      case 'sort_by_attributes_alt': return import(/* webpackChunkName:"font-awesome/sort_by_attributes_alt" */ './js/sort_by_attributes_alt.json')
      case 'sort_by_order': return import(/* webpackChunkName:"font-awesome/sort_by_order" */ './js/sort_by_order.json')
      case 'sort_by_order_alt': return import(/* webpackChunkName:"font-awesome/sort_by_order_alt" */ './js/sort_by_order_alt.json')
      case '_334': return import(/* webpackChunkName:"font-awesome/_334" */ './js/_334.json')
      case '_335': return import(/* webpackChunkName:"font-awesome/_335" */ './js/_335.json')
      case 'youtube_sign': return import(/* webpackChunkName:"font-awesome/youtube_sign" */ './js/youtube_sign.json')
      case 'youtube': return import(/* webpackChunkName:"font-awesome/youtube" */ './js/youtube.json')
      case 'xing': return import(/* webpackChunkName:"font-awesome/xing" */ './js/xing.json')
      case 'xing_sign': return import(/* webpackChunkName:"font-awesome/xing_sign" */ './js/xing_sign.json')
      case 'youtube_play': return import(/* webpackChunkName:"font-awesome/youtube_play" */ './js/youtube_play.json')
      case 'dropbox': return import(/* webpackChunkName:"font-awesome/dropbox" */ './js/dropbox.json')
      case 'stackexchange': return import(/* webpackChunkName:"font-awesome/stackexchange" */ './js/stackexchange.json')
      case 'instagram': return import(/* webpackChunkName:"font-awesome/instagram" */ './js/instagram.json')
      case 'flickr': return import(/* webpackChunkName:"font-awesome/flickr" */ './js/flickr.json')
      case 'adn': return import(/* webpackChunkName:"font-awesome/adn" */ './js/adn.json')
      case 'f171': return import(/* webpackChunkName:"font-awesome/f171" */ './js/f171.json')
      case 'bitbucket_sign': return import(/* webpackChunkName:"font-awesome/bitbucket_sign" */ './js/bitbucket_sign.json')
      case 'tumblr': return import(/* webpackChunkName:"font-awesome/tumblr" */ './js/tumblr.json')
      case 'tumblr_sign': return import(/* webpackChunkName:"font-awesome/tumblr_sign" */ './js/tumblr_sign.json')
      case 'long_arrow_down': return import(/* webpackChunkName:"font-awesome/long_arrow_down" */ './js/long_arrow_down.json')
      case 'long_arrow_up': return import(/* webpackChunkName:"font-awesome/long_arrow_up" */ './js/long_arrow_up.json')
      case 'long_arrow_left': return import(/* webpackChunkName:"font-awesome/long_arrow_left" */ './js/long_arrow_left.json')
      case 'long_arrow_right': return import(/* webpackChunkName:"font-awesome/long_arrow_right" */ './js/long_arrow_right.json')
      case 'apple': return import(/* webpackChunkName:"font-awesome/apple" */ './js/apple.json')
      case 'windows': return import(/* webpackChunkName:"font-awesome/windows" */ './js/windows.json')
      case 'android': return import(/* webpackChunkName:"font-awesome/android" */ './js/android.json')
      case 'linux': return import(/* webpackChunkName:"font-awesome/linux" */ './js/linux.json')
      case 'dribble': return import(/* webpackChunkName:"font-awesome/dribble" */ './js/dribble.json')
      case 'skype': return import(/* webpackChunkName:"font-awesome/skype" */ './js/skype.json')
      case 'foursquare': return import(/* webpackChunkName:"font-awesome/foursquare" */ './js/foursquare.json')
      case 'trello': return import(/* webpackChunkName:"font-awesome/trello" */ './js/trello.json')
      case 'female': return import(/* webpackChunkName:"font-awesome/female" */ './js/female.json')
      case 'male': return import(/* webpackChunkName:"font-awesome/male" */ './js/male.json')
      case 'gittip': return import(/* webpackChunkName:"font-awesome/gittip" */ './js/gittip.json')
      case 'sun': return import(/* webpackChunkName:"font-awesome/sun" */ './js/sun.json')
      case '_366': return import(/* webpackChunkName:"font-awesome/_366" */ './js/_366.json')
      case 'archive': return import(/* webpackChunkName:"font-awesome/archive" */ './js/archive.json')
      case 'bug': return import(/* webpackChunkName:"font-awesome/bug" */ './js/bug.json')
      case 'vk': return import(/* webpackChunkName:"font-awesome/vk" */ './js/vk.json')
      case 'weibo': return import(/* webpackChunkName:"font-awesome/weibo" */ './js/weibo.json')
      case 'renren': return import(/* webpackChunkName:"font-awesome/renren" */ './js/renren.json')
      case '_372': return import(/* webpackChunkName:"font-awesome/_372" */ './js/_372.json')
      case 'stack_exchange': return import(/* webpackChunkName:"font-awesome/stack_exchange" */ './js/stack_exchange.json')
      case '_374': return import(/* webpackChunkName:"font-awesome/_374" */ './js/_374.json')
      case 'arrow_circle_alt_left': return import(/* webpackChunkName:"font-awesome/arrow_circle_alt_left" */ './js/arrow_circle_alt_left.json')
      case '_376': return import(/* webpackChunkName:"font-awesome/_376" */ './js/_376.json')
      case 'dot_circle_alt': return import(/* webpackChunkName:"font-awesome/dot_circle_alt" */ './js/dot_circle_alt.json')
      case '_378': return import(/* webpackChunkName:"font-awesome/_378" */ './js/_378.json')
      case 'vimeo_square': return import(/* webpackChunkName:"font-awesome/vimeo_square" */ './js/vimeo_square.json')
      case '_380': return import(/* webpackChunkName:"font-awesome/_380" */ './js/_380.json')
      case 'plus_square_o': return import(/* webpackChunkName:"font-awesome/plus_square_o" */ './js/plus_square_o.json')
      case '_382': return import(/* webpackChunkName:"font-awesome/_382" */ './js/_382.json')
      case '_383': return import(/* webpackChunkName:"font-awesome/_383" */ './js/_383.json')
      case '_384': return import(/* webpackChunkName:"font-awesome/_384" */ './js/_384.json')
      case '_385': return import(/* webpackChunkName:"font-awesome/_385" */ './js/_385.json')
      case '_386': return import(/* webpackChunkName:"font-awesome/_386" */ './js/_386.json')
      case '_387': return import(/* webpackChunkName:"font-awesome/_387" */ './js/_387.json')
      case '_388': return import(/* webpackChunkName:"font-awesome/_388" */ './js/_388.json')
      case '_389': return import(/* webpackChunkName:"font-awesome/_389" */ './js/_389.json')
      case 'uniF1A0': return import(/* webpackChunkName:"font-awesome/uniF1A0" */ './js/uniF1A0.json')
      case 'f1a1': return import(/* webpackChunkName:"font-awesome/f1a1" */ './js/f1a1.json')
      case '_392': return import(/* webpackChunkName:"font-awesome/_392" */ './js/_392.json')
      case '_393': return import(/* webpackChunkName:"font-awesome/_393" */ './js/_393.json')
      case 'f1a4': return import(/* webpackChunkName:"font-awesome/f1a4" */ './js/f1a4.json')
      case '_395': return import(/* webpackChunkName:"font-awesome/_395" */ './js/_395.json')
      case '_396': return import(/* webpackChunkName:"font-awesome/_396" */ './js/_396.json')
      case '_397': return import(/* webpackChunkName:"font-awesome/_397" */ './js/_397.json')
      case '_398': return import(/* webpackChunkName:"font-awesome/_398" */ './js/_398.json')
      case '_399': return import(/* webpackChunkName:"font-awesome/_399" */ './js/_399.json')
      case '_400': return import(/* webpackChunkName:"font-awesome/_400" */ './js/_400.json')
      case 'f1ab': return import(/* webpackChunkName:"font-awesome/f1ab" */ './js/f1ab.json')
      case '_402': return import(/* webpackChunkName:"font-awesome/_402" */ './js/_402.json')
      case '_403': return import(/* webpackChunkName:"font-awesome/_403" */ './js/_403.json')
      case '_404': return import(/* webpackChunkName:"font-awesome/_404" */ './js/_404.json')
      case 'uniF1B1': return import(/* webpackChunkName:"font-awesome/uniF1B1" */ './js/uniF1B1.json')
      case '_406': return import(/* webpackChunkName:"font-awesome/_406" */ './js/_406.json')
      case '_407': return import(/* webpackChunkName:"font-awesome/_407" */ './js/_407.json')
      case '_408': return import(/* webpackChunkName:"font-awesome/_408" */ './js/_408.json')
      case '_409': return import(/* webpackChunkName:"font-awesome/_409" */ './js/_409.json')
      case '_410': return import(/* webpackChunkName:"font-awesome/_410" */ './js/_410.json')
      case '_411': return import(/* webpackChunkName:"font-awesome/_411" */ './js/_411.json')
      case '_412': return import(/* webpackChunkName:"font-awesome/_412" */ './js/_412.json')
      case '_413': return import(/* webpackChunkName:"font-awesome/_413" */ './js/_413.json')
      case '_414': return import(/* webpackChunkName:"font-awesome/_414" */ './js/_414.json')
      case '_415': return import(/* webpackChunkName:"font-awesome/_415" */ './js/_415.json')
      case '_416': return import(/* webpackChunkName:"font-awesome/_416" */ './js/_416.json')
      case '_417': return import(/* webpackChunkName:"font-awesome/_417" */ './js/_417.json')
      case '_418': return import(/* webpackChunkName:"font-awesome/_418" */ './js/_418.json')
      case '_419': return import(/* webpackChunkName:"font-awesome/_419" */ './js/_419.json')
      case 'uniF1C0': return import(/* webpackChunkName:"font-awesome/uniF1C0" */ './js/uniF1C0.json')
      case 'uniF1C1': return import(/* webpackChunkName:"font-awesome/uniF1C1" */ './js/uniF1C1.json')
      case '_422': return import(/* webpackChunkName:"font-awesome/_422" */ './js/_422.json')
      case '_423': return import(/* webpackChunkName:"font-awesome/_423" */ './js/_423.json')
      case '_424': return import(/* webpackChunkName:"font-awesome/_424" */ './js/_424.json')
      case '_425': return import(/* webpackChunkName:"font-awesome/_425" */ './js/_425.json')
      case '_426': return import(/* webpackChunkName:"font-awesome/_426" */ './js/_426.json')
      case '_427': return import(/* webpackChunkName:"font-awesome/_427" */ './js/_427.json')
      case '_428': return import(/* webpackChunkName:"font-awesome/_428" */ './js/_428.json')
      case '_429': return import(/* webpackChunkName:"font-awesome/_429" */ './js/_429.json')
      case '_430': return import(/* webpackChunkName:"font-awesome/_430" */ './js/_430.json')
      case '_431': return import(/* webpackChunkName:"font-awesome/_431" */ './js/_431.json')
      case '_432': return import(/* webpackChunkName:"font-awesome/_432" */ './js/_432.json')
      case '_433': return import(/* webpackChunkName:"font-awesome/_433" */ './js/_433.json')
      case '_434': return import(/* webpackChunkName:"font-awesome/_434" */ './js/_434.json')
      case 'uniF1D0': return import(/* webpackChunkName:"font-awesome/uniF1D0" */ './js/uniF1D0.json')
      case 'uniF1D1': return import(/* webpackChunkName:"font-awesome/uniF1D1" */ './js/uniF1D1.json')
      case 'uniF1D2': return import(/* webpackChunkName:"font-awesome/uniF1D2" */ './js/uniF1D2.json')
      case '_438': return import(/* webpackChunkName:"font-awesome/_438" */ './js/_438.json')
      case '_439': return import(/* webpackChunkName:"font-awesome/_439" */ './js/_439.json')
      case 'uniF1D5': return import(/* webpackChunkName:"font-awesome/uniF1D5" */ './js/uniF1D5.json')
      case 'uniF1D6': return import(/* webpackChunkName:"font-awesome/uniF1D6" */ './js/uniF1D6.json')
      case 'uniF1D7': return import(/* webpackChunkName:"font-awesome/uniF1D7" */ './js/uniF1D7.json')
      case '_443': return import(/* webpackChunkName:"font-awesome/_443" */ './js/_443.json')
      case '_444': return import(/* webpackChunkName:"font-awesome/_444" */ './js/_444.json')
      case '_445': return import(/* webpackChunkName:"font-awesome/_445" */ './js/_445.json')
      case '_446': return import(/* webpackChunkName:"font-awesome/_446" */ './js/_446.json')
      case '_447': return import(/* webpackChunkName:"font-awesome/_447" */ './js/_447.json')
      case '_448': return import(/* webpackChunkName:"font-awesome/_448" */ './js/_448.json')
      case '_449': return import(/* webpackChunkName:"font-awesome/_449" */ './js/_449.json')
      case 'uniF1E0': return import(/* webpackChunkName:"font-awesome/uniF1E0" */ './js/uniF1E0.json')
      case '_451': return import(/* webpackChunkName:"font-awesome/_451" */ './js/_451.json')
      case '_452': return import(/* webpackChunkName:"font-awesome/_452" */ './js/_452.json')
      case '_453': return import(/* webpackChunkName:"font-awesome/_453" */ './js/_453.json')
      case '_454': return import(/* webpackChunkName:"font-awesome/_454" */ './js/_454.json')
      case '_455': return import(/* webpackChunkName:"font-awesome/_455" */ './js/_455.json')
      case '_456': return import(/* webpackChunkName:"font-awesome/_456" */ './js/_456.json')
      case '_457': return import(/* webpackChunkName:"font-awesome/_457" */ './js/_457.json')
      case '_458': return import(/* webpackChunkName:"font-awesome/_458" */ './js/_458.json')
      case '_459': return import(/* webpackChunkName:"font-awesome/_459" */ './js/_459.json')
      case '_460': return import(/* webpackChunkName:"font-awesome/_460" */ './js/_460.json')
      case '_461': return import(/* webpackChunkName:"font-awesome/_461" */ './js/_461.json')
      case '_462': return import(/* webpackChunkName:"font-awesome/_462" */ './js/_462.json')
      case '_463': return import(/* webpackChunkName:"font-awesome/_463" */ './js/_463.json')
      case '_464': return import(/* webpackChunkName:"font-awesome/_464" */ './js/_464.json')
      case 'uniF1F0': return import(/* webpackChunkName:"font-awesome/uniF1F0" */ './js/uniF1F0.json')
      case '_466': return import(/* webpackChunkName:"font-awesome/_466" */ './js/_466.json')
      case '_467': return import(/* webpackChunkName:"font-awesome/_467" */ './js/_467.json')
      case 'f1f3': return import(/* webpackChunkName:"font-awesome/f1f3" */ './js/f1f3.json')
      case '_469': return import(/* webpackChunkName:"font-awesome/_469" */ './js/_469.json')
      case '_470': return import(/* webpackChunkName:"font-awesome/_470" */ './js/_470.json')
      case '_471': return import(/* webpackChunkName:"font-awesome/_471" */ './js/_471.json')
      case '_472': return import(/* webpackChunkName:"font-awesome/_472" */ './js/_472.json')
      case '_473': return import(/* webpackChunkName:"font-awesome/_473" */ './js/_473.json')
      case '_474': return import(/* webpackChunkName:"font-awesome/_474" */ './js/_474.json')
      case '_475': return import(/* webpackChunkName:"font-awesome/_475" */ './js/_475.json')
      case '_476': return import(/* webpackChunkName:"font-awesome/_476" */ './js/_476.json')
      case 'f1fc': return import(/* webpackChunkName:"font-awesome/f1fc" */ './js/f1fc.json')
      case '_478': return import(/* webpackChunkName:"font-awesome/_478" */ './js/_478.json')
      case '_479': return import(/* webpackChunkName:"font-awesome/_479" */ './js/_479.json')
      case '_480': return import(/* webpackChunkName:"font-awesome/_480" */ './js/_480.json')
      case '_481': return import(/* webpackChunkName:"font-awesome/_481" */ './js/_481.json')
      case '_482': return import(/* webpackChunkName:"font-awesome/_482" */ './js/_482.json')
      case '_483': return import(/* webpackChunkName:"font-awesome/_483" */ './js/_483.json')
      case '_484': return import(/* webpackChunkName:"font-awesome/_484" */ './js/_484.json')
      case '_485': return import(/* webpackChunkName:"font-awesome/_485" */ './js/_485.json')
      case '_486': return import(/* webpackChunkName:"font-awesome/_486" */ './js/_486.json')
      case '_487': return import(/* webpackChunkName:"font-awesome/_487" */ './js/_487.json')
      case '_488': return import(/* webpackChunkName:"font-awesome/_488" */ './js/_488.json')
      case '_489': return import(/* webpackChunkName:"font-awesome/_489" */ './js/_489.json')
      case '_490': return import(/* webpackChunkName:"font-awesome/_490" */ './js/_490.json')
      case '_491': return import(/* webpackChunkName:"font-awesome/_491" */ './js/_491.json')
      case '_492': return import(/* webpackChunkName:"font-awesome/_492" */ './js/_492.json')
      case '_493': return import(/* webpackChunkName:"font-awesome/_493" */ './js/_493.json')
      case '_494': return import(/* webpackChunkName:"font-awesome/_494" */ './js/_494.json')
      case 'f210': return import(/* webpackChunkName:"font-awesome/f210" */ './js/f210.json')
      case '_496': return import(/* webpackChunkName:"font-awesome/_496" */ './js/_496.json')
      case 'f212': return import(/* webpackChunkName:"font-awesome/f212" */ './js/f212.json')
      case '_498': return import(/* webpackChunkName:"font-awesome/_498" */ './js/_498.json')
      case '_499': return import(/* webpackChunkName:"font-awesome/_499" */ './js/_499.json')
      case '_500': return import(/* webpackChunkName:"font-awesome/_500" */ './js/_500.json')
      case '_501': return import(/* webpackChunkName:"font-awesome/_501" */ './js/_501.json')
      case '_502': return import(/* webpackChunkName:"font-awesome/_502" */ './js/_502.json')
      case '_503': return import(/* webpackChunkName:"font-awesome/_503" */ './js/_503.json')
      case '_504': return import(/* webpackChunkName:"font-awesome/_504" */ './js/_504.json')
      case '_505': return import(/* webpackChunkName:"font-awesome/_505" */ './js/_505.json')
      case '_506': return import(/* webpackChunkName:"font-awesome/_506" */ './js/_506.json')
      case '_507': return import(/* webpackChunkName:"font-awesome/_507" */ './js/_507.json')
      case '_508': return import(/* webpackChunkName:"font-awesome/_508" */ './js/_508.json')
      case '_509': return import(/* webpackChunkName:"font-awesome/_509" */ './js/_509.json')
      case 'venus': return import(/* webpackChunkName:"font-awesome/venus" */ './js/venus.json')
      case '_511': return import(/* webpackChunkName:"font-awesome/_511" */ './js/_511.json')
      case '_512': return import(/* webpackChunkName:"font-awesome/_512" */ './js/_512.json')
      case '_513': return import(/* webpackChunkName:"font-awesome/_513" */ './js/_513.json')
      case '_514': return import(/* webpackChunkName:"font-awesome/_514" */ './js/_514.json')
      case '_515': return import(/* webpackChunkName:"font-awesome/_515" */ './js/_515.json')
      case '_516': return import(/* webpackChunkName:"font-awesome/_516" */ './js/_516.json')
      case '_517': return import(/* webpackChunkName:"font-awesome/_517" */ './js/_517.json')
      case '_518': return import(/* webpackChunkName:"font-awesome/_518" */ './js/_518.json')
      case '_519': return import(/* webpackChunkName:"font-awesome/_519" */ './js/_519.json')
      case '_520': return import(/* webpackChunkName:"font-awesome/_520" */ './js/_520.json')
      case '_521': return import(/* webpackChunkName:"font-awesome/_521" */ './js/_521.json')
      case '_522': return import(/* webpackChunkName:"font-awesome/_522" */ './js/_522.json')
      case '_525': return import(/* webpackChunkName:"font-awesome/_525" */ './js/_525.json')
      case '_526': return import(/* webpackChunkName:"font-awesome/_526" */ './js/_526.json')
      case '_527': return import(/* webpackChunkName:"font-awesome/_527" */ './js/_527.json')
      case '_528': return import(/* webpackChunkName:"font-awesome/_528" */ './js/_528.json')
      case '_529': return import(/* webpackChunkName:"font-awesome/_529" */ './js/_529.json')
      case '_530': return import(/* webpackChunkName:"font-awesome/_530" */ './js/_530.json')
      case '_531': return import(/* webpackChunkName:"font-awesome/_531" */ './js/_531.json')
      case '_532': return import(/* webpackChunkName:"font-awesome/_532" */ './js/_532.json')
      case '_533': return import(/* webpackChunkName:"font-awesome/_533" */ './js/_533.json')
      case '_534': return import(/* webpackChunkName:"font-awesome/_534" */ './js/_534.json')
      case '_535': return import(/* webpackChunkName:"font-awesome/_535" */ './js/_535.json')
      case '_536': return import(/* webpackChunkName:"font-awesome/_536" */ './js/_536.json')
      case '_537': return import(/* webpackChunkName:"font-awesome/_537" */ './js/_537.json')
      case '_538': return import(/* webpackChunkName:"font-awesome/_538" */ './js/_538.json')
      case '_539': return import(/* webpackChunkName:"font-awesome/_539" */ './js/_539.json')
      case '_540': return import(/* webpackChunkName:"font-awesome/_540" */ './js/_540.json')
      case '_541': return import(/* webpackChunkName:"font-awesome/_541" */ './js/_541.json')
      case '_542': return import(/* webpackChunkName:"font-awesome/_542" */ './js/_542.json')
      case '_543': return import(/* webpackChunkName:"font-awesome/_543" */ './js/_543.json')
      case '_544': return import(/* webpackChunkName:"font-awesome/_544" */ './js/_544.json')
      case '_545': return import(/* webpackChunkName:"font-awesome/_545" */ './js/_545.json')
      case '_546': return import(/* webpackChunkName:"font-awesome/_546" */ './js/_546.json')
      case '_547': return import(/* webpackChunkName:"font-awesome/_547" */ './js/_547.json')
      case '_548': return import(/* webpackChunkName:"font-awesome/_548" */ './js/_548.json')
      case '_549': return import(/* webpackChunkName:"font-awesome/_549" */ './js/_549.json')
      case '_550': return import(/* webpackChunkName:"font-awesome/_550" */ './js/_550.json')
      case '_551': return import(/* webpackChunkName:"font-awesome/_551" */ './js/_551.json')
      case '_552': return import(/* webpackChunkName:"font-awesome/_552" */ './js/_552.json')
      case '_553': return import(/* webpackChunkName:"font-awesome/_553" */ './js/_553.json')
      case '_554': return import(/* webpackChunkName:"font-awesome/_554" */ './js/_554.json')
      case '_555': return import(/* webpackChunkName:"font-awesome/_555" */ './js/_555.json')
      case '_556': return import(/* webpackChunkName:"font-awesome/_556" */ './js/_556.json')
      case '_557': return import(/* webpackChunkName:"font-awesome/_557" */ './js/_557.json')
      case '_558': return import(/* webpackChunkName:"font-awesome/_558" */ './js/_558.json')
      case '_559': return import(/* webpackChunkName:"font-awesome/_559" */ './js/_559.json')
      case '_560': return import(/* webpackChunkName:"font-awesome/_560" */ './js/_560.json')
      case '_561': return import(/* webpackChunkName:"font-awesome/_561" */ './js/_561.json')
      case '_562': return import(/* webpackChunkName:"font-awesome/_562" */ './js/_562.json')
      case '_563': return import(/* webpackChunkName:"font-awesome/_563" */ './js/_563.json')
      case '_564': return import(/* webpackChunkName:"font-awesome/_564" */ './js/_564.json')
      case '_565': return import(/* webpackChunkName:"font-awesome/_565" */ './js/_565.json')
      case '_566': return import(/* webpackChunkName:"font-awesome/_566" */ './js/_566.json')
      case '_567': return import(/* webpackChunkName:"font-awesome/_567" */ './js/_567.json')
      case '_568': return import(/* webpackChunkName:"font-awesome/_568" */ './js/_568.json')
      case '_569': return import(/* webpackChunkName:"font-awesome/_569" */ './js/_569.json')
      case 'f260': return import(/* webpackChunkName:"font-awesome/f260" */ './js/f260.json')
      case 'f261': return import(/* webpackChunkName:"font-awesome/f261" */ './js/f261.json')
      case '_572': return import(/* webpackChunkName:"font-awesome/_572" */ './js/_572.json')
      case 'f263': return import(/* webpackChunkName:"font-awesome/f263" */ './js/f263.json')
      case '_574': return import(/* webpackChunkName:"font-awesome/_574" */ './js/_574.json')
      case '_575': return import(/* webpackChunkName:"font-awesome/_575" */ './js/_575.json')
      case '_576': return import(/* webpackChunkName:"font-awesome/_576" */ './js/_576.json')
      case '_577': return import(/* webpackChunkName:"font-awesome/_577" */ './js/_577.json')
      case '_578': return import(/* webpackChunkName:"font-awesome/_578" */ './js/_578.json')
      case '_579': return import(/* webpackChunkName:"font-awesome/_579" */ './js/_579.json')
      case '_580': return import(/* webpackChunkName:"font-awesome/_580" */ './js/_580.json')
      case '_581': return import(/* webpackChunkName:"font-awesome/_581" */ './js/_581.json')
      case '_582': return import(/* webpackChunkName:"font-awesome/_582" */ './js/_582.json')
      case '_583': return import(/* webpackChunkName:"font-awesome/_583" */ './js/_583.json')
      case '_584': return import(/* webpackChunkName:"font-awesome/_584" */ './js/_584.json')
      case '_585': return import(/* webpackChunkName:"font-awesome/_585" */ './js/_585.json')
      case '_586': return import(/* webpackChunkName:"font-awesome/_586" */ './js/_586.json')
      case '_587': return import(/* webpackChunkName:"font-awesome/_587" */ './js/_587.json')
      case '_588': return import(/* webpackChunkName:"font-awesome/_588" */ './js/_588.json')
      case '_589': return import(/* webpackChunkName:"font-awesome/_589" */ './js/_589.json')
      case '_590': return import(/* webpackChunkName:"font-awesome/_590" */ './js/_590.json')
      case '_591': return import(/* webpackChunkName:"font-awesome/_591" */ './js/_591.json')
      case '_592': return import(/* webpackChunkName:"font-awesome/_592" */ './js/_592.json')
      case '_593': return import(/* webpackChunkName:"font-awesome/_593" */ './js/_593.json')
      case '_594': return import(/* webpackChunkName:"font-awesome/_594" */ './js/_594.json')
      case '_595': return import(/* webpackChunkName:"font-awesome/_595" */ './js/_595.json')
      case '_596': return import(/* webpackChunkName:"font-awesome/_596" */ './js/_596.json')
      case '_597': return import(/* webpackChunkName:"font-awesome/_597" */ './js/_597.json')
      case '_598': return import(/* webpackChunkName:"font-awesome/_598" */ './js/_598.json')
      case 'f27e': return import(/* webpackChunkName:"font-awesome/f27e" */ './js/f27e.json')
      case 'uniF280': return import(/* webpackChunkName:"font-awesome/uniF280" */ './js/uniF280.json')
      case 'uniF281': return import(/* webpackChunkName:"font-awesome/uniF281" */ './js/uniF281.json')
      case '_602': return import(/* webpackChunkName:"font-awesome/_602" */ './js/_602.json')
      case '_603': return import(/* webpackChunkName:"font-awesome/_603" */ './js/_603.json')
      case '_604': return import(/* webpackChunkName:"font-awesome/_604" */ './js/_604.json')
      case 'uniF285': return import(/* webpackChunkName:"font-awesome/uniF285" */ './js/uniF285.json')
      case 'uniF286': return import(/* webpackChunkName:"font-awesome/uniF286" */ './js/uniF286.json')
      case '_607': return import(/* webpackChunkName:"font-awesome/_607" */ './js/_607.json')
      case '_608': return import(/* webpackChunkName:"font-awesome/_608" */ './js/_608.json')
      case '_609': return import(/* webpackChunkName:"font-awesome/_609" */ './js/_609.json')
      case '_610': return import(/* webpackChunkName:"font-awesome/_610" */ './js/_610.json')
      case '_611': return import(/* webpackChunkName:"font-awesome/_611" */ './js/_611.json')
      case '_612': return import(/* webpackChunkName:"font-awesome/_612" */ './js/_612.json')
      case '_613': return import(/* webpackChunkName:"font-awesome/_613" */ './js/_613.json')
      case '_614': return import(/* webpackChunkName:"font-awesome/_614" */ './js/_614.json')
      case '_615': return import(/* webpackChunkName:"font-awesome/_615" */ './js/_615.json')
      case '_616': return import(/* webpackChunkName:"font-awesome/_616" */ './js/_616.json')
      case '_617': return import(/* webpackChunkName:"font-awesome/_617" */ './js/_617.json')
      case '_618': return import(/* webpackChunkName:"font-awesome/_618" */ './js/_618.json')
      case '_619': return import(/* webpackChunkName:"font-awesome/_619" */ './js/_619.json')
      case '_620': return import(/* webpackChunkName:"font-awesome/_620" */ './js/_620.json')
      case '_621': return import(/* webpackChunkName:"font-awesome/_621" */ './js/_621.json')
      case '_622': return import(/* webpackChunkName:"font-awesome/_622" */ './js/_622.json')
      case '_623': return import(/* webpackChunkName:"font-awesome/_623" */ './js/_623.json')
      case '_624': return import(/* webpackChunkName:"font-awesome/_624" */ './js/_624.json')
      case '_625': return import(/* webpackChunkName:"font-awesome/_625" */ './js/_625.json')
      case '_626': return import(/* webpackChunkName:"font-awesome/_626" */ './js/_626.json')
      case '_627': return import(/* webpackChunkName:"font-awesome/_627" */ './js/_627.json')
      case '_628': return import(/* webpackChunkName:"font-awesome/_628" */ './js/_628.json')
      case '_629': return import(/* webpackChunkName:"font-awesome/_629" */ './js/_629.json')
      case 'uniF2A0': return import(/* webpackChunkName:"font-awesome/uniF2A0" */ './js/uniF2A0.json')
      case 'uniF2A1': return import(/* webpackChunkName:"font-awesome/uniF2A1" */ './js/uniF2A1.json')
      case 'uniF2A2': return import(/* webpackChunkName:"font-awesome/uniF2A2" */ './js/uniF2A2.json')
      case 'uniF2A3': return import(/* webpackChunkName:"font-awesome/uniF2A3" */ './js/uniF2A3.json')
      case 'uniF2A4': return import(/* webpackChunkName:"font-awesome/uniF2A4" */ './js/uniF2A4.json')
      case 'uniF2A5': return import(/* webpackChunkName:"font-awesome/uniF2A5" */ './js/uniF2A5.json')
      case 'uniF2A6': return import(/* webpackChunkName:"font-awesome/uniF2A6" */ './js/uniF2A6.json')
      case 'uniF2A7': return import(/* webpackChunkName:"font-awesome/uniF2A7" */ './js/uniF2A7.json')
      case 'uniF2A8': return import(/* webpackChunkName:"font-awesome/uniF2A8" */ './js/uniF2A8.json')
      case 'uniF2A9': return import(/* webpackChunkName:"font-awesome/uniF2A9" */ './js/uniF2A9.json')
      case 'uniF2AA': return import(/* webpackChunkName:"font-awesome/uniF2AA" */ './js/uniF2AA.json')
      case 'uniF2AB': return import(/* webpackChunkName:"font-awesome/uniF2AB" */ './js/uniF2AB.json')
      case 'uniF2AC': return import(/* webpackChunkName:"font-awesome/uniF2AC" */ './js/uniF2AC.json')
      case 'uniF2AD': return import(/* webpackChunkName:"font-awesome/uniF2AD" */ './js/uniF2AD.json')
      case 'uniF2AE': return import(/* webpackChunkName:"font-awesome/uniF2AE" */ './js/uniF2AE.json')
      case 'uniF2B0': return import(/* webpackChunkName:"font-awesome/uniF2B0" */ './js/uniF2B0.json')
      case 'uniF2B1': return import(/* webpackChunkName:"font-awesome/uniF2B1" */ './js/uniF2B1.json')
      case 'uniF2B2': return import(/* webpackChunkName:"font-awesome/uniF2B2" */ './js/uniF2B2.json')
      case 'uniF2B3': return import(/* webpackChunkName:"font-awesome/uniF2B3" */ './js/uniF2B3.json')
      case 'uniF2B4': return import(/* webpackChunkName:"font-awesome/uniF2B4" */ './js/uniF2B4.json')
      case 'uniF2B5': return import(/* webpackChunkName:"font-awesome/uniF2B5" */ './js/uniF2B5.json')
      case 'uniF2B6': return import(/* webpackChunkName:"font-awesome/uniF2B6" */ './js/uniF2B6.json')
      case 'uniF2B7': return import(/* webpackChunkName:"font-awesome/uniF2B7" */ './js/uniF2B7.json')
      case 'uniF2B8': return import(/* webpackChunkName:"font-awesome/uniF2B8" */ './js/uniF2B8.json')
      case 'uniF2B9': return import(/* webpackChunkName:"font-awesome/uniF2B9" */ './js/uniF2B9.json')
      case 'uniF2BA': return import(/* webpackChunkName:"font-awesome/uniF2BA" */ './js/uniF2BA.json')
      case 'uniF2BB': return import(/* webpackChunkName:"font-awesome/uniF2BB" */ './js/uniF2BB.json')
      case 'uniF2BC': return import(/* webpackChunkName:"font-awesome/uniF2BC" */ './js/uniF2BC.json')
      case 'uniF2BD': return import(/* webpackChunkName:"font-awesome/uniF2BD" */ './js/uniF2BD.json')
      case 'uniF2BE': return import(/* webpackChunkName:"font-awesome/uniF2BE" */ './js/uniF2BE.json')
      case 'uniF2C0': return import(/* webpackChunkName:"font-awesome/uniF2C0" */ './js/uniF2C0.json')
      case 'uniF2C1': return import(/* webpackChunkName:"font-awesome/uniF2C1" */ './js/uniF2C1.json')
      case 'uniF2C2': return import(/* webpackChunkName:"font-awesome/uniF2C2" */ './js/uniF2C2.json')
      case 'uniF2C3': return import(/* webpackChunkName:"font-awesome/uniF2C3" */ './js/uniF2C3.json')
      case 'uniF2C4': return import(/* webpackChunkName:"font-awesome/uniF2C4" */ './js/uniF2C4.json')
      case 'uniF2C5': return import(/* webpackChunkName:"font-awesome/uniF2C5" */ './js/uniF2C5.json')
      case 'uniF2C6': return import(/* webpackChunkName:"font-awesome/uniF2C6" */ './js/uniF2C6.json')
      case 'uniF2C7': return import(/* webpackChunkName:"font-awesome/uniF2C7" */ './js/uniF2C7.json')
      case 'uniF2C8': return import(/* webpackChunkName:"font-awesome/uniF2C8" */ './js/uniF2C8.json')
      case 'uniF2C9': return import(/* webpackChunkName:"font-awesome/uniF2C9" */ './js/uniF2C9.json')
      case 'uniF2CA': return import(/* webpackChunkName:"font-awesome/uniF2CA" */ './js/uniF2CA.json')
      case 'uniF2CB': return import(/* webpackChunkName:"font-awesome/uniF2CB" */ './js/uniF2CB.json')
      case 'uniF2CC': return import(/* webpackChunkName:"font-awesome/uniF2CC" */ './js/uniF2CC.json')
      case 'uniF2CD': return import(/* webpackChunkName:"font-awesome/uniF2CD" */ './js/uniF2CD.json')
      case 'uniF2CE': return import(/* webpackChunkName:"font-awesome/uniF2CE" */ './js/uniF2CE.json')
      case 'uniF2D0': return import(/* webpackChunkName:"font-awesome/uniF2D0" */ './js/uniF2D0.json')
      case 'uniF2D1': return import(/* webpackChunkName:"font-awesome/uniF2D1" */ './js/uniF2D1.json')
      case 'uniF2D2': return import(/* webpackChunkName:"font-awesome/uniF2D2" */ './js/uniF2D2.json')
      case 'uniF2D3': return import(/* webpackChunkName:"font-awesome/uniF2D3" */ './js/uniF2D3.json')
      case 'uniF2D4': return import(/* webpackChunkName:"font-awesome/uniF2D4" */ './js/uniF2D4.json')
      case 'uniF2D5': return import(/* webpackChunkName:"font-awesome/uniF2D5" */ './js/uniF2D5.json')
      case 'uniF2D6': return import(/* webpackChunkName:"font-awesome/uniF2D6" */ './js/uniF2D6.json')
      case 'uniF2D7': return import(/* webpackChunkName:"font-awesome/uniF2D7" */ './js/uniF2D7.json')
      case 'uniF2D8': return import(/* webpackChunkName:"font-awesome/uniF2D8" */ './js/uniF2D8.json')
      case 'uniF2D9': return import(/* webpackChunkName:"font-awesome/uniF2D9" */ './js/uniF2D9.json')
      case 'uniF2DA': return import(/* webpackChunkName:"font-awesome/uniF2DA" */ './js/uniF2DA.json')
      case 'uniF2DB': return import(/* webpackChunkName:"font-awesome/uniF2DB" */ './js/uniF2DB.json')
      case 'uniF2DC': return import(/* webpackChunkName:"font-awesome/uniF2DC" */ './js/uniF2DC.json')
      case 'uniF2DD': return import(/* webpackChunkName:"font-awesome/uniF2DD" */ './js/uniF2DD.json')
      case 'uniF2DE': return import(/* webpackChunkName:"font-awesome/uniF2DE" */ './js/uniF2DE.json')
      case 'uniF2E0': return import(/* webpackChunkName:"font-awesome/uniF2E0" */ './js/uniF2E0.json')
      case 'x': return import(/* webpackChunkName:"font-awesome/x" */ './js/x.json')
      default: throw new Error('Unimplemented icon: font=font-awesome icon=' + name)
    }
  }
}
export default data
